# Release Checklist

- make sure ci is passing
- run the tests
- format + prettier
- update metadata/en-US/changelogs
- git tag v1.2.3
- git tag -f latest_release
- push
- make a release on gitea
- upload the artifacts
- upload the AppImage and zsyncmake
- upload to Google
- upload to Apple with dist-ios on macos
- nix
  - june and december: update release version
  - run `nix flake update`
  - comment out the hash in default.nix
  - update the version
  - run `nix-build`
  - update the hash
- bump the versions in GNUmakefile for the next release
- make
- commit
